.MainDetailPanel .DetailSelectionPanel .DetailTableContainer .StatusDiagramPanel > div.Connected.ThirdPartyConnected
{

	background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0OCA0OCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiM0YzQ7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5QZXJzcGVjdGl2ZSBUb29sYmFyIERlc2lnbjwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMzAuOSwyMy43N2E2LjU3LDYuNTcsMCwxLDEtMTMuMTQsMCw2LjU3LDYuNTcsMCwxLDEsMTMuMTQsMFoiLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yOS42MSwxNi42OGwtMS42Ny0xLjExQzI4Ljg1LDE0LDI5LjcsMTIuNDcsMzAuNTgsMTFhMi4wOCwyLjA4LDAsMCwwLC4xMi0yLjIxYy0xLjQtMywuNDQtNS43OCwzLjY3LTUuNjlhMy41MiwzLjUyLDAsMCwxLDMuNTMsMy42M2MuMDcsMi4xOS0xLjM5LDQuMS0zLjM5LDQuMWEyLjM2LDIuMzYsMCwwLDAtMi4zOCwxLjUyQzMxLjM5LDEzLjc5LDMwLjUsMTUuMTcsMjkuNjEsMTYuNjhaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTUuNzEsMjUuNzVsLjY4LDEuODZjLTEuNjguNTktMy4zLDEuMDgtNC44NCwxLjc0YTIuMjIsMi4yMiwwLDAsMC0xLjE0LDEuMzEsNCw0LDAsMCwxLTMuMzQsMy4yLDMuNzgsMy43OCwwLDAsMS00LTIuMzMsNC4yOCw0LjI4LDAsMCwxLDEuMjItNC44NywzLjcxLDMuNzEsMCwwLDEsNC42LjA5LDIuMDksMi4wOSwwLDAsMCwyLjYyLjM3YzEuMTQtLjQ0LDIuMzItLjgsMy40OC0xLjE5QzE1LjIsMjUuODYsMTUuMzksMjUuODMsMTUuNzEsMjUuNzVaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNNDUuMTksMjUuNjNhMy40OCwzLjQ4LDAsMCwxLTIuNzksMy43MkEzLjYxLDMuNjEsMCwwLDEsMzgsMjcuMjJhMS41OSwxLjU5LDAsMCwwLTEuNTctMS4xMmMtLjgsMC0xLjU5LS4xMy0yLjM5LS4yMy0uNjItLjA3LTEuMjYtLjEzLTEuMS0xLjA2LjEzLS43Ni40LTEuMjQsMS4yOS0xLjA2LjM3LjA3Ljc1LjA4LDEuMTIuMTMsMS4zMi4yMSwyLjQ1LjI5LDMuNC0xLjExYTMuNDQsMy40NCwwLDAsMSw0LjI0LS45QTMuNzMsMy43MywwLDAsMSw0NS4xOSwyNS42M1oiLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yNy4yOCwzMi41Yy4xNS43MS4zMSwxLjM1LjQyLDJBMy40OCwzLjQ4LDAsMCwwLDMwLDM3LjYyYzIuMTIuODMsMi42MiwzLjcsMS4zMSw1LjcyYTMuOTIsMy45MiwwLDAsMS01LjQxLjg3Yy0xLjc5LTEuMzItMi4yMS00LjIyLS42My01Ljc1QTIuMzcsMi4zNywwLDAsMCwyNiwzNS42Yy0uMTQtLjQtLjIyLS44Mi0uMzItMS4yM0MyNS4yMiwzMi43LDI1LjMyLDMyLjU4LDI3LjI4LDMyLjVaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTguNjUsMTdsLTEuMjksMS4zOGE4LjQ3LDguNDcsMCwwLDEtMS4wNi0uODcsMi44LDIuOCwwLDAsMC0zLjE2LTFDMTEsMTcsOS4wNywxNS4xNCw4LjkxLDEyLjc5YTMuNzIsMy43MiwwLDAsMSwzLjY2LTQuMTNjMi4zMS0uMDUsNC4zNiwxLjczLDQsMy45Mi0uMzQsMS44My40MywyLjc5LDEuNTksMy43OUE2LjgyLDYuODIsMCwwLDEsMTguNjUsMTdaIi8+PC9zdmc+) !important;

}
.ModalDialog.ExtendedConnectionModal > div
{

	width: 53%;

}
.ModalDialog.ExtendedConnectionModal .ContentPanel > div
{

	width: 100%;
	height: 250px;
	padding-left: 5%;

}
.ModalDialog.ExtendedConnectionModal  .ContentPanel > div .CrossOverChart
{

	

}
.ModalDialog.ExtendedConnectionModal .ContentPanel > div .ConnectionTableContainer
{

	overflow: auto;
	padding-bottom: 15%;
	width: 50%;

}
.ModalDialog.ExtendedConnectionModal .ContentPanel > div .ConnectionTableContainer .ConnectionTable
{

	max-height: 50px;
	display: block;
	border-collapse: collapse;
	padding-left: 20%;

}
.ModalDialog.ExtendedConnectionModal .ContentPanel > div .ConnectionTableContainer .ConnectionTable  th
{

	padding-top: 0px;
    white-space: nowrap;
    text-align: left;
    opacity: 0.6;

}
.ModalDialog.ExtendedConnectionModal .ContentPanel > div .ConnectionTableContainer .ConnectionTable  th,
td
{

	border-bottom: 1px solid #cccccc;
    padding: 8px;

}
